Move to next element

- « RecursiveTreeIterator::key

- RecursiveTreeIterator::nextElement »

- PHP Manual
- RecursiveTreeIterator
- Move to next element

# RecursiveTreeIterator::next

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

RecursiveTreeIterator::next — Move to next element

### Description

public RecursiveTreeIterator::next(): void

Moves forward to the next element.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.